--全局配置
DELETE FROM t_er_stdconfig WHERE FID = 2195965366956474368;
INSERT INTO t_er_stdconfig(FID,FVALUE,FKEY,FDESC) VALUES (2195965366956474368,'ER-ASS-MAIN','ai.h5.assistant','AI费报助手编码'); 
DELETE FROM t_er_stdconfig WHERE FID = 2195951889986633728;
INSERT INTO t_er_stdconfig(FID,FVALUE,FKEY,FDESC) VALUES (2195951889986633728,'er_prompt-250418E9F915F1','ai.h5.weather.prompt','天气服务提示词'); 
